.sf-menu {
	padding:0 0 0 37px;
	margin:0;
	z-index:3;
	width:940px;
}

.sf-menu li {
	float:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	background:url(../images/menu-spacer.gif) right 0 no-repeat;
	border:none; 
	font-size:17px;
	line-height:24px;
	font-style: italic;
	padding:0px;
	margin:0px;
}
.sf-menu li.last-item {background:none;}

.sf-menu li a {
	display:block; 
	color:#1a1a1a;
	text-decoration:none;
	padding: 31px 18px 30px 18px;
	background:none;
}

.sf-menu > li:hover, .sf-menu > li.sfHover, .sf-menu .current {
	background:url(../images/menu-hover.jpg) 0 0 repeat-x; 
}

.sf-menu li:hover a, .sf-menu li.sfHover a, .sf-menu .current a {color:#fff;}

/* sub-menu */

.sf-menu ul {
	display:none;
	position:absolute;
	width:200px; /* left offset of submenus need to match (see below) */
	padding:0;
	background:none;
	border:none;
	border-top:1px solid #e0e0e0;
	border-left:1px solid #e0e0e0;
	border-right:1px solid #e0e0e0;
	z-index:200;
}

.sf-menu ul li
{
	border-bottom: 1px solid #e0e0e0;
	width: 200px;
	padding: 0px;
	margin: 0;
	background-color: #C6C3C6;
}

.sf-menu ul li:hover, .sf-menu ul li.sfHover
{
	background-color: #0053A3;
}

.sf-menu li {
	position:relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:0px;
	top:87px; /* match top ul list item height */
	z-index:99;
}

/* sub-menu ul */

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	background:#0ff;
	width:155px;
	margin:0;
	padding:0;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:114px; /* match ul width */
	top:0px;
	width:200px;
	padding:0px;
	background:none;
	border:none;
	border-top:1px solid #e0e0e0;
	border-left:1px solid #e0e0e0;
	border-right:1px solid #e0e0e0;
}

/* sub-menu a */

.sf-menu li:hover li a, 
.sf-menu li.sfHover li a {
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	margin:0;
	padding:0 0 0 20px;
	border:none;
	color:#000;
	font-style:normal;
	font-size:12px;
	line-height:26px;
	text-decoration:none;
}
.sf-menu li li a:hover, .sf-menu li li.sfHover a {
	color:#fff;
}
.sf-menu li li li {
	position:relative;
	background:url(../images/bg-submenu.jpg) 0 0 no-repeat;
	width:200px;
	margin:0;
	padding:0;
}
.sf-menu li li.sfHover li a {
	color:#7f7f7f;
	background:none; 
	padding:0 0 0 20px;
}

/* hover sub-menu ul li */

.sf-menu ul li ul li:hover, .sf-menu ul li ul li.sfHover  { 
}
.sf-menu li li.sfHover li a:hover {background:none; color:#000;}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:0;
}